Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161134 - usbnet with zaurus broken
Summary: usbnet with zaurus broken
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 4
Hardware: powerpc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Pete Zaitcev
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-20 18:41 UTC by Quereller
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-02 12:29:28 UTC


Attachments (Terms of Use)
dmesg | grep usb (deleted)
2005-06-22 06:20 UTC, Quereller
no flags Details

Description Quereller 2005-06-20 18:41:28 UTC
Description of problem:
Connection over usb between Zaurus C-750 and PowerBook does not work.

Version-Release number of selected component (if applicable):
kernel-2.6.11-1.1369_FC4

How reproducible:
always

Steps to Reproduce:
1. plug on a zaurus 
2. set up network
  
Actual results:
no network device usb0

Expected results:
network between zaurus and pc

Additional info:
With the kernel from FC4test3 it was working.
Modules are loaded but ifconfig finds no usb0 device.

Comment 1 Pete Zaitcev 2005-06-20 19:05:51 UTC
Odd. I need dmesg of this. Also, what was the kernel of FC4T3?


Comment 2 Quereller 2005-06-22 06:20:44 UTC
Created attachment 115796 [details]
dmesg | grep usb

Comment 3 Quereller 2005-06-22 06:22:55 UTC
The kernel from FC4t3 was kernel-2.6.11-1.1286_FC4

Comment 4 Quereller 2005-07-02 12:29:28 UTC
Fixed with kernel-2.6.12-1.1387_FC4, thanks.


Note You need to log in before you can comment on or make changes to this bug.